### Name: plot.medsens
### Title: Plotting results from sensitivity analysis of mediation effects.
### Aliases: plot.medsens


### ** Examples
 

#Example with JOBS II Field experiment

data(jobs)

## Not run: 
##D #########################################
##D #Continuous mediator and continuous outcome
##D #########################################
##D 
##D #Fit parametric models
##D model.m <- lm(job_seek ~ treat + depress1, data=jobs)
##D model.y <- lm(depress2 ~ treat + job_seek + depress1, data=jobs)
##D 
##D #Pass model objects through mediate function
##D med.cont <- mediate(model.m, model.y, treat="treat", mediator="job_seek", sims=1000)
##D 
##D #Pass mediate output through medsens function
##D sens.cont <- medsens(med.cont, sims=1000, rho.by=.1)
##D 
##D #Use summary function to display values of rho where 95
##D summary(sens.cont)
##D 
##D #Plot mediation effect and 95
##D plot(sens.cont, main="JOBS", ylim=c(-.2,.2))
##D 
##D #Plot sensitivity analysis using R^2 method. See plot.medsens for additional detail
##D plot(sens.cont, sens.par="R2", r.type=2, sign.prod=1)
## End(Not run)




