### Name: summary.medsens
### Title: Summarizing results from sensitivity analysis of mediation
###   effects.
### Aliases: summary.medsens print.summary.medsens


### ** Examples
 

## Not run: 
##D #########################################
##D #Continuous mediator and continuous outcome
##D #########################################
##D 
##D #Fit parametric models
##D model.m <- lm(job_seek ~ treat + depress1, data=jobs)
##D model.y <- lm(depress2 ~ treat + job_seek + depress1, data=jobs)
##D 
##D #Pass model objects through mediate function
##D med.cont <- mediate(model.m, model.y, treat="treat", mediator="job_seek", sims=1000)
##D 
##D #Pass mediate output through medsens function
##D sens.cont <- medsens(med.cont, sims=1000, rho.by=.1)
##D 
##D #Use summary function to display values of rho where 95
##D summary(sens.cont)
##D 
##D #########################################
##D #binary outcome and continuous mediator
##D #########################################
##D 
##D model.m <- lm(job_seek ~ treat + depress1 + econ_hard + sex + age + occp + marital + nonwhite + educ + income, data=jobs)
##D model.y <- glm(work1 ~ treat + job_seek + depress1 + econ_hard + sex + age + occp + marital + nonwhite + educ + income, family=binomial(link="probit"), data=jobs)
##D med.bin <- mediate(model.m, model.y, treat="treat", mediator="job_seek", sims=1000)
##D sens.bin <- medsens(med.bin, sims=1000, rho.by=.1)
##D summary(sens.bin)
##D 
## End(Not run) 



